Version in base suite: 2.32.4-1~deb10u1

Base version: webkit2gtk_2.32.4-1~deb10u1

Target version: webkit2gtk_2.34.1-1~deb10u1

Base files: gir1.2-javascriptcoregtk-4.0_2.32.4-1~deb10u1_mips64el.deb gir1.2-webkit2-4.0_2.32.4-1~deb10u1_mips64el.deb libjavascriptcoregtk-4.0-18-dbgsym_2.32.4-1~deb10u1_mips64el.deb libjavascriptcoregtk-4.0-18_2.32.4-1~deb10u1_mips64el.deb libjavascriptcoregtk-4.0-bin-dbgsym_2.32.4-1~deb10u1_mips64el.deb libjavascriptcoregtk-4.0-bin_2.32.4-1~deb10u1_mips64el.deb libjavascriptcoregtk-4.0-dev_2.32.4-1~deb10u1_mips64el.deb libwebkit2gtk-4.0-37-dbgsym_2.32.4-1~deb10u1_mips64el.deb libwebkit2gtk-4.0-37_2.32.4-1~deb10u1_mips64el.deb libwebkit2gtk-4.0-dev_2.32.4-1~deb10u1_mips64el.deb webkit2gtk-driver-dbgsym_2.32.4-1~deb10u1_mips64el.deb webkit2gtk-driver_2.32.4-1~deb10u1_mips64el.deb

Target files: gir1.2-javascriptcoregtk-4.0_2.34.1-1~deb10u1_mips64el.deb gir1.2-webkit2-4.0_2.34.1-1~deb10u1_mips64el.deb libjavascriptcoregtk-4.0-18-dbgsym_2.34.1-1~deb10u1_mips64el.deb libjavascriptcoregtk-4.0-18_2.34.1-1~deb10u1_mips64el.deb libjavascriptcoregtk-4.0-bin-dbgsym_2.34.1-1~deb10u1_mips64el.deb libjavascriptcoregtk-4.0-bin_2.34.1-1~deb10u1_mips64el.deb libjavascriptcoregtk-4.0-dev_2.34.1-1~deb10u1_mips64el.deb libwebkit2gtk-4.0-37-dbgsym_2.34.1-1~deb10u1_mips64el.deb libwebkit2gtk-4.0-37_2.34.1-1~deb10u1_mips64el.deb libwebkit2gtk-4.0-dev_2.34.1-1~deb10u1_mips64el.deb webkit2gtk-driver-dbgsym_2.34.1-1~deb10u1_mips64el.deb webkit2gtk-driver_2.34.1-1~deb10u1_mips64el.deb

Files only in first set of .debs, found in package libjavascriptcoregtk-4.0-18

-rw-r--r-- root/root /usr/lib/mips64el-linux-gnuabi64/libjavascriptcoregtk-4.0.so.18.18.8
lrwxrwxrwx root/root /usr/lib/mips64el-linux-gnuabi64/libjavascriptcoregtk-4.0.so.18 -> libjavascriptcoregtk-4.0.so.18.18.8

Files only in first set of .debs, found in package libwebkit2gtk-4.0-37

-rw-r--r-- root/root /usr/lib/mips64el-linux-gnuabi64/libwebkit2gtk-4.0.so.37.53.5
lrwxrwxrwx root/root /usr/lib/mips64el-linux-gnuabi64/libwebkit2gtk-4.0.so.37 -> libwebkit2gtk-4.0.so.37.53.5

New files in second set of .debs, found in package libjavascriptcoregtk-4.0-18

-rw-r--r-- root/root /usr/lib/mips64el-linux-gnuabi64/libjavascriptcoregtk-4.0.so.18.19.6
lrwxrwxrwx root/root /usr/lib/mips64el-linux-gnuabi64/libjavascriptcoregtk-4.0.so.18 -> libjavascriptcoregtk-4.0.so.18.19.6

New files in second set of .debs, found in package libwebkit2gtk-4.0-37

-rw-r--r-- root/root /usr/lib/mips64el-linux-gnuabi64/libwebkit2gtk-4.0.so.37.55.4
-rw-r--r-- root/root /usr/share/lintian/overrides/libwebkit2gtk-4.0-37
lrwxrwxrwx root/root /usr/lib/mips64el-linux-gnuabi64/libwebkit2gtk-4.0.so.37 -> libwebkit2gtk-4.0.so.37.55.4

New files in second set of .debs, found in package libwebkit2gtk-4.0-dev

-rw-r--r-- root/root /usr/include/webkitgtk-4.0/webkit2/WebKitMemoryPressureSettings.h

Control files of package libjavascriptcoregtk-4.0-18: lines which differ

Depends: libc6 (>= 2.27), libgcc1 (>= 1:3.0), libglib2.0-0 (>= 2.44.0), libicu63 (>= 63.1-1~), libstdc++6 (>= 5), 5.2), libsystemd0, zlib1g (>= 1:1.1.4)

Control files of package libjavascriptcoregtk-4.0-bin: lines which differ

Depends: libc6 (>= 2.17), libgcc1 (>= 1:3.0), libglib2.0-0 (>= 2.44.0), libicu63 (>= 63.1-1~), libjavascriptcoregtk-4.0-18, libstdc++6 (>= 5), 5.2), libsystemd0, zlib1g (>= 1:1.1.4)
Installed-Size: 1176 1320

Control files of package libwebkit2gtk-4.0-37: lines which differ

Depends: libjavascriptcoregtk-4.0-18 (= 2.32.4-1~deb10u1), 2.34.1-1~deb10u1), gstreamer1.0-plugins-base, gstreamer1.0-plugins-good, bubblewrap (>= 0.3.1), xdg-dbus-proxy, libatk1.0-0 (>= 2.12.0), libc6 (>= 2.27), libcairo-gobject2 (>= 1.10.0), libcairo2 (>= 1.15.12), libegl1, libenchant1c2a (>= 1.6.0), libfontconfig1 (>= 2.12.6), libfreetype6 (>= 2.9.1), libgcc1 (>= 1:4.0), libgcrypt20 (>= 1.8.0), libgdk-pixbuf2.0-0 (>= 2.22.0), libgl1, libglib2.0-0 (>= 2.53.1), libgpg-error0 (>= 1.14), libgstreamer-gl1.0-0 (>= 1.14.0), libgstreamer-plugins-base1.0-0 (>= 1.14.0), libgstreamer1.0-0 (>= 1.14.0), libgtk-3-0 (>= 3.23.0), libharfbuzz-icu0 (>= 0.9.18), libharfbuzz0b (>= 1.4.2), libhyphen0 (>= 2.7.1), libicu63 (>= 63.1-1~), libjpeg62-turbo (>= 1.3.1), libnotify4 (>= 0.7.0), libopenjp2-7 (>= 2.2.0), libpango-1.0-0 (>= 1.18.0), 1.14.0), libpangocairo-1.0-0 (>= 1.14.0), libpng16-16 (>= 1.6.2-1), libseccomp2 (>= 0.0.0~20120605), libsecret-1-0 (>= 0.7), libsoup2.4-1 (>= 2.58.2), libsqlite3-0 (>= 3.7.15), libstdc++6 (>= 5.2), libsystemd0, libtasn1-6 (>= 4.12), libwayland-client0 (>= 1.9.91), libwayland-egl1 (>= 1.15.0), libwayland-server0 (>= 1.2.0), libwebp6 (>= 0.5.1), libwebpdemux2 (>= 0.5.1), libwoff1 (>= 1.0.0), libx11-6, libxcomposite1 (>= 1:0.3-1), libxdamage1 (>= 1:1.1), libxml2 (>= 2.7.4), libxrender1, libxslt1.1 (>= 1.1.25), libxt6, zlib1g (>= 1:1.2.0)
Recommends: gstreamer1.0-plugins-bad, gstreamer1.0-gl, libgl1-mesa-dri, gstreamer1.0-libav gstreamer1.0-libav, gstreamer1.0-plugins-bad

Symbols files of package libwebkit2gtk-4.0-37: lines which differ

webkit_accessible_get_type@Base 2.24.2 2.33.90
webkit_accessible_hyperlink_get_type@Base 2.24.2 2.33.90
webkit_audio_sink_get_type@Base 2.31.1 2.33.90
webkit_authentication_dialog_get_type@Base 2.19.6 2.33.90
webkit_authentication_request_get_certificate_pin_flags@Base 2.33.3
webkit_cached_resolver_get_type@Base 2.25.3 2.33.90
webkit_credential_get_certificate@Base 2.33.3
webkit_credential_new_for_certificate@Base 2.33.3
webkit_credential_new_for_certificate_pin@Base 2.33.3
webkit_emoji_chooser_get_type@Base 2.25.1
webkit_gl_video_sink_get_type@Base 2.27.4 2.33.90
webkit_gst_common_debug@Base 2.31.1 2.33.90
webkit_input_method_context_impl_gtk_get_type@Base 2.27.4 2.33.90
webkit_inspector_window_get_type@Base 2.19.6 2.33.90
webkit_media_capture_state_get_type@Base 2.33.3
webkit_media_player_debug@Base 2.19.6 2.33.90
webkit_media_src_get_type@Base 2.19.6 2.33.90
webkit_memory_pressure_settings_copy@Base 2.33.3
webkit_memory_pressure_settings_free@Base 2.33.3
webkit_memory_pressure_settings_get_conservative_threshold@Base 2.33.3
webkit_memory_pressure_settings_get_kill_threshold@Base 2.33.3
webkit_memory_pressure_settings_get_memory_limit@Base 2.33.3
webkit_memory_pressure_settings_get_poll_interval@Base 2.33.3
webkit_memory_pressure_settings_get_strict_threshold@Base 2.33.3
webkit_memory_pressure_settings_get_type@Base 2.33.3
webkit_memory_pressure_settings_new@Base 2.33.3
webkit_memory_pressure_settings_set_conservative_threshold@Base 2.33.3
webkit_memory_pressure_settings_set_kill_threshold@Base 2.33.3
webkit_memory_pressure_settings_set_memory_limit@Base 2.33.3
webkit_memory_pressure_settings_set_poll_interval@Base 2.33.3
webkit_memory_pressure_settings_set_strict_threshold@Base 2.33.3
webkit_mse_debug@Base 2.19.6 2.33.90
webkit_script_dialog_impl_get_type@Base 2.23.1 2.33.90
webkit_text_sink_get_type@Base 2.31.90 2.33.90
webkit_user_media_permission_is_for_display_device@Base 2.33.3
webkit_web_page_accessibility_object_get_type@Base 2.24.2 2.33.90
webkit_web_src_get_type@Base 2.19.6 2.33.90
webkit_web_view_accessible_get_type@Base 2.25.1 2.33.90
webkit_web_view_dialog_get_type@Base 2.23.1 2.33.90
webkit_web_view_get_camera_capture_state@Base 2.33.3
webkit_web_view_get_display_capture_state@Base 2.33.3
webkit_web_view_get_is_web_process_responsive@Base 2.33.1
webkit_web_view_get_microphone_capture_state@Base 2.33.3
webkit_web_view_set_camera_capture_state@Base 2.33.3
webkit_web_view_set_cors_allowlist@Base 2.33.2
webkit_web_view_set_display_capture_state@Base 2.33.3
webkit_web_view_set_microphone_capture_state@Base 2.33.3
webkit_web_view_terminate_web_process@Base 2.33.1
webkit_website_data_manager_set_memory_pressure_settings@Base 2.33.3

Control files of package webkit2gtk-driver: lines which differ

Installed-Size: 1319 1527